[Desktop Entry]
Name=Skrooge categories plugin
Name[ca]=Connector de categories d'Skrooge
Name[ca@valencia]=Connector de categories d'Skrooge
Name[cs]=Modul kategorií Skrooge
Name[da]=Kategori-plugin til Skrooge
Name[de]=Skrooge-Kategoriemodul
Name[el]=Skrooge categories plugin
Name[en_GB]=Skrooge categories plugin
Name[eo]=Skrooge kategoriaj kromaĵo
Name[es]=Complemento de categorías de Skrooge
Name[et]=Skrooge kategooriaplugin
Name[fr]=Module externe de catégorie
Name[gl]=Complemento de categorías de Skrooge
Name[hu]=Skrooge kategóriák bővítmény
Name[it]=Estensione per categorie di Skrooge
Name[lt]=Skrooge kategorijų priedas
Name[ms]=Plugin kategori Skrooge
Name[nb]=Skrooge kategorimodul
Name[nds]=Kategorienmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-categorieën
Name[pl]=Wtyczka kategorii dla Skrooge
Name[pt]='Plugin' de categorias do Skrooge
Name[pt_BR]=Plugin de categorias do Skrooge
Name[ru]=Модуль категорий
Name[sk]=Plugin kategórií Skrooge
Name[sv]=Skrooge kategori-insticksprogram
Name[tr]=Skrooge kategoriler eklentisi
Name[uk]=Додаток категорій Skrooge
Name[x-test]=xxSkrooge categories pluginxx
Name[zh_TW]=Skrooge 類別外掛程式
Comment=A skrooge plugin to manage categories
Comment[cs]=Modul správy kategorií pro Skrooge
Comment[da]=Et Skrooge-plugin til at håndtere kategorier
Comment[de]=Ein Skrooge-Modul zum Verwalten von Kategorien
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση κατηγοριοποίησης
Comment[es]=Complemento de Skrooge para gestionar categorías
Comment[et]=Skrooge kategooriate haldamise plugin
Comment[fr]=Module externe de catégorie
Comment[gl]=Un complemento de Skrooge para xestionar categorías.
Comment[hu]=Egy Skrooge bővítmény kategóriák kezeléséhez
Comment[lt]=Skrooge kategorijų tvarkymo priedas
Comment[nb]=En Skrooge-modul for å håndtere kategorier
Comment[nl]=Een skrooge-plugin voor het beheren van categorieën
Comment[pl]=Wtyczka Skrooge do zarządzania kategoriami
Comment[pt]=Um 'plugin' do Skrooge para gerir as categorias
Comment[pt_BR]=Um plugin do Skrooge para gerenciar categorias
Comment[ru]=Модуль управления категориями
Comment[sk]=Plugin Skrooge na správu kategórií
Comment[sv]=Ett insticksprogram till Skrooge för att hantera budgetar
Comment[uk]=Додаток до skrooge для керування категоріями
Comment[x-test]=xxA skrooge plugin to manage categoriesxx
Comment[zh_TW]=管理類別用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_categories
X-Krunner-ID=Skrooge categories plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_categories
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
